body.loginpage {
    background: $purple-to-lightpurple;
    color: $white;

    section {
        @include sectionImage("/assets/images/home-main-xl.png");
        &:before {
            background: none;
        }
        .wrapper {
            width: 100vw;
            height: calc(100vh - 200px);
            &:before {
                @include respond-to($med-bp) {
                    position: absolute;
                    z-index: -1;
                    top: 0;
                    content: '';
                    width: 100%;
                    height: 100%;
                    background: url("/assets/images/home-main-xl.png") no-repeat 85%;
                    background-size: contain;
                }
                @include respond-to($big-bp) {
                    background-position: 75%;
                }
            }
        }
        form {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 300px;
            margin: auto;
            input {
                margin-bottom: 0.556em; //10px
                @include respond-to($small-bp) {
                    margin-bottom: 0.455em; //10px based on 22px
                }
                &:last-of-type {
                    margin-bottom: 0;
                }
            }
            legend {
                color: $brown-light;
                border-top-color: $brown-light;
            }
            button[type="submit"] {
                width: 100%;
                margin: 1.944em 0; //35px
                @include respond-to($small-bp) {
                    margin: 1.591em 0; //35px based on 22px
                }
            }
        }
    }
}